<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc5524d2b996aef3bffc552aa0e24812">
  <dict>
    <!--2023-02-11 09:57:23.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 09:57:23.000-->
    <string key="hw_nr_onoff_mapping">67,11</string>
    <!--2023-02-11 09:57:23.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:57:23.000-->
    <string key="voicemail_carrier">Rakuten</string>
    <!--2023-02-11 09:57:23.000-->
    <string key="voicemail_number">1417</string>
    <!--2023-02-11 09:57:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
